.advantage{
  width: 1200px;
  margin: 0 auto;
  margin-top: 80px;
}

.advantage-item-list{
  width: 1200px;
  display: flex;
  justify-content: space-between;
  margin: 40px auto;
  flex-wrap: wrap;
}

.advantage-item{
  display: flex;
  align-items: center;
  width: 588px;
  margin-top: 72px;
}

.advantage-item > img{
  width: 120px;
  height: 120px;
  margin-right: 24px;
}

.advantage-title{
  align-self: stretch;
  color: #1d2129;
  font-family: "OPPOSans";
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 32px;
}

.advantage-font{
  align-self: stretch;
  color: #4e5969;
  font-family: "OPPOSans";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  margin-top: 16px;
}


 /* 768以下 */
 @media (max-width: 768px) {
  .advantage{
    width: calc(100% - 24px);
    margin: 0 auto;
    margin-top: 24px;
  }

  .advantage-item-list{
    width: calc(100% - 48px);
    margin: 0 auto;
  }

  .advantage-item {
    display: flex;
    width: 100%;
    margin-top: 24px;
    flex-direction: column;
    align-items: flex-start;
  }

  .advantage-title{
    font-size: 18px;
  }

  .advantage-font{
    font-size: 14px;
  }
}